@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;1,700&display=swap');

* {
    font-family: 'Roboto', sans-serif;
}
h1, h2, h3, h4, h5, h6 { font-weight: bold;}
#myCarousel {
    background: #efefef !important; 
}
.carousel {
    margin: 0;
}

.pl-55 {
    padding-left: 2em;
}
.mt-55 {
    margin-top: 5
}
.bg-blue {
    background-color: rgb(0, 122, 244);
}
/**/

.card-20 {
    height: 21.25rem;
}
.card-title {
    font-weight: bold;
}
.card-34 {
    height: 35.25rem;
}
.card-footer {
    border: 0;
    background: none;
}
.border-end {
    border-right: 0!important;
}
.mt-55 {
    margin-top: 5rem !important;
}

@media (max-width: 418px) {
    .carousel-item {
        height: 47rem;
    }
    .logo {
        width: 70px;
        height: 70px;
    }
}

.catalog__item {
    display: flex;
}
.catalog .card-body {
  display: flex;
  flex-direction: column;
}
.catalog .card-text {
	flex: 1 1 auto;
}

